SAP NetWeaver Remote Code Execution and Denial of Service Vulnerabilities

Bugtraq ID: 53424
Class: Boundary Condition Error
CVE: CVE-2012-2511
CVE-2012-2512
CVE-2012-2513
CVE-2012-2514
CVE-2012-2611
CVE-2012-2612
Remote: Yes
Local: No
Published: May 08 2012 12:00AM
Updated: Sep 04 2012 05:50AM
Credit: Core Security - Corelabs
Vulnerable: SAP NetWeaver 7.0 EHP2
SAP NetWeaver 7.0 EHP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus